﻿div#bigx {
  padding:10px;
  clear:left;

}

div#bigx img {
  float:left;
  width:253px;
  margin-right:10px;
}
div#bigx img.last {
  margin-right:0px;
}


div#bigx p {
  clear:left;
  padding-top:10px;
}
div#bigx h2 {
  clear:left;
}

div#bigx strong {
  font-size:16px;
  color:maroon;
  font-weight:bold;
}